#bloc_actualites{background-color:#FFF}
#bloc_actualites .bloc_content{background-color:#FFF;margin:0 auto}
#bloc_actualites .bloc_content .article img{width:100%}
#bloc_actualites .table.TOC .item .item_info.TOC{display:block}
#bloc_actualites .table.TOC .item .item_info.TWOE{display:none}
#bloc_actualites .bouton{margin-top:20px;float:right}
#bloc_actualites .pagination{display:none}
#bloc_actualites .bouton a{margin:0}
#bloc_actualites .pagination{display:table;background-color:#d0d0d0;margin:20px auto 0;border-radius:5px;overflow:hidden;float:right;width:auto}
#bloc_actualites .pagination > span{display:table-cell;vertical-align:middle;width:50%;text-align:center}
#bloc_actualites .pagination strong{padding:10px 15px}
#bloc_actualites .pagination span a{background-color:#4c4c4c;color:#FFF;display:block;padding:10px 15px}
#bloc_actualites .pagination,#bloc_actualites .pagination .sep{display:none}
#bloc_actualites .pagination .prev a{border-right:1px solid rgba(255,255,255,0.5)}
#bloc_actualites .pagination .next a{border-left:1px solid rgba(255,255,255,0.5)}
@media only screen and (min-width:481px){#bloc_actualites .table.TOC .item .item_info_supp .item_info_chapo_complet,#bloc_actualites .table.TOC .item .item_info_supp .item_info_texte{display:block}
#bloc_actualites .table.TOC .item .item_content{min-height:390px}
#bloc_actualites .table.TOC .item .item_info{position:absolute;bottom:0;left:0;right:0}}
@media only screen and (min-width:1025px){#bloc_actualites .table.TOC .item .item_content{min-height:440px}}